uuid: 912df928-099c-4e62-8576-08a58560fb70
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: our_partner
label: 'Our Partner'
type: 'canonical_entities:node'
pattern: 'our-partner/[node:title]'
selection_criteria:
  85f7b281-04c7-4cc4-b50c-1f3a579cb69f:
    id: 'entity_bundle:node'
    negate: false
    uuid: 85f7b281-04c7-4cc4-b50c-1f3a579cb69f
    context_mapping:
      node: node
    bundles:
      our_partners: our_partners
  a73514c3-fd50-41f4-881a-384c65723134:
    id: language
    negate: false
    uuid: a73514c3-fd50-41f4-881a-384c65723134
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
      ar: ar
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
